Čaues,prosim vás o pomoc,když chci nainstalovat HM2 tak v průběhu instalace se mi objeví : Sorry,could not instalation PostgreSQL . Nechápu čim to muže být a co stim. Nevíte někdo ?